### Method

# JavaScriptCore Value to_string

#### Declaration [src]

    char*
    jsc_value_to_string (
      JSCValue* value
    )

#### Description [src]

Convert `value` to a string. Use `jsc_value_to_string_as_bytes()` instead, if you need to handle strings containing null characters.

#### Return value

Returns: | `char*`
| A null-terminated string result of the conversion.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.